## ttf-hanyi 1.0

=== debian/changelog ===
ttf-hanyi (1.0) karmic; urgency=low

  * Initial release.

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Sat, 02 Jan 2010 00:11:37 +0800
