=== debian/control ===
Source: ttf-hanyi
Section: x11
Priority: optional
Maintainer: Zhengpeng Hou <zhengpeng.hou@canonical.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://www.hanyi.com

Package: ttf-hanyi
Architecture: all
Pre-Depends: dpkg (>= 1.14.12ubuntu3)
Recommends: fontconfig (>= 2.3.1-1)
Description: Commercial fonts from Hanyi
 This package include two fonts from hanyi, one is in sans style, and 
 another is in serif style.
