=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp: 
	dh_testdir
	touch build-stamp

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs
	dh_install *.ttf usr/share/fonts/truetype/hanyi/
	dh_install 30-ttf-hanyi-song-and-kai.conf etc/fonts/conf.avail/
	dh_link etc/fonts/conf.avail/30-ttf-hanyi-song-and-kai.conf etc/fonts/conf.d/30-ttf-hanyi-song-and-kai.conf

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs 
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb -- -Zlzma

binary: binary-indep
.PHONY: build clean binary-indep binary-arch binary install
