## ttf-hanyi 1.0-ubuntu0netbook2

=== debian/changelog ===
ttf-hanyi (1.0-ubuntu0netbook2) netbook-jaunty; urgency=low

  * Low the priority of hanyi fonts. 

 -- Zhengpeng Hou <zhengpeng-hou@ubuntu.com>  Tue, 23 Feb 2010 14:59:40 +0000

ttf-hanyi (1.0-ubuntu0netbook1) netbook-jaunty; urgency=low

  * Initial release.

 -- Luis Felipe Strano Moraes <luis.strano@canonical.com>  Wed, 06 Jan 2010 16:55:27 -0200
