=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Zhengpeng Hou <zhengpeng.hou@canonical.com>
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 6)
 Standards-Version: 3.8.3
 Homepage: http://www.hanyi.com
