=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,11 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_prep
+	dh_clean -k
 	dh_installdirs
 	dh_install *.ttf usr/share/fonts/truetype/hanyi/
 	dh_install 30-ttf-hanyi-song-and-kai.conf etc/fonts/conf.avail/
-	dh_link etc/fonts/conf.avail/30-ttf-hanyi-song-and-kai.conf etc/fonts/conf.d/30-ttf-hanyi-song-and-kai.conf
+	dh_link etc/fonts/conf.avail/99-ttf-hanyi-song-and-kai.conf etc/fonts/conf.d/99-ttf-hanyi-song-and-kai.conf
 
 binary-indep: build install
 	dh_testdir
